<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -5.036 </x-m>
      <y-m> -3.213 </y-m>
      <z-m> -1.004 </z-m>
    </offsets>
  </model>

  <!-- Center -->
  <model>
    <path>crankingC.xml</path>
    <offsets>
      <x-m> -6.714 </x-m>
      <y-m> -0.646 </y-m>
      <z-m> -0.412 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -5.036 </x-m>
      <y-m>  3.213 </y-m>
      <z-m> -1.004 </z-m>
    </offsets>
  </model>

</PropertyList>
